<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body style="background-color: honeydew">
<header style="background-color:darkseagreen">
	<div class="container">
		<div class="col">
			<h1 style="text-align: center">勤怠管理システム</h1>
			
		</div>
	</div>
    </header>
    <br>
    
<!-- form -->
	<div class="card" style="width:25rem; margin: 0 auto;">
  <div class="card-header" style="background-color: lavenderblush">
      <h5 style="text-align: center; color:salmon">ログインしてください</h5>
  </div>
  <div class="card-body">
    <h5 class="card-title"><div class="form-group col-">
					<label for="name">ログインID</label> <input type="text" name="loginId"
						autocomplete="off" class="form-control">
        <div class="form-group col-">
					<label for="password">パスワード</label> <input type="password"
						name="password" class="form-control">
				</div>
				</div></h5>
  </div>
  <div class="card-footer" style="background-color: lavenderblush">
      <button type="submit" onclick="location.href='embossing.html'" class="btn btn-outline-primary btn-block">ログイン</button>
  </div>
</div>
    <!-- form end -->
	<br>
    <footer style="background-color:darkseagreen">
        <p style="text-align: right">© 2020 honyarara</p>
    </footer>
</body>
</html>